{
  "python.testing.pytestArgs": [
    "src"
  ],
  "python.testing.unittestEnabled": false,
  "python.testing.pytestEnabled": true,
  "files.exclude": {
    "**/.git": true,
    "**/.svn": true,
    "**/.hg": true,
    "**/CVS": true,
    "**/.DS_Store": true,
    "**/Thumbs.db": true,
    "**/__pycache__": true,
    ".pytest_cache": true,
    ".coverage": true,
  },
  "python.linting.pylintEnabled": false,
  "python.linting.enabled": true,
  "python.analysis.extraPaths": [
    "./src"
  ]
}